"""実消化&アルトマーク データ転送処理"""
from src import main

if __name__ == '__main__':
    try:
        exit(main.exec())
    except Exception:
        # エラーが起きても、正常系のコードで返す。
        # エラーが起きた事実はexec内でログを出す。
        exit(0)
